# Uses of Class
org.apache.sling.distribution.InvalidationProcessException

Packages that use InvalidationProcessException
Package
Description
org.apache.sling.distribution

## Uses of InvalidationProcessException in org.apache.sling.distribution

Methods in org.apache.sling.distribution that throw InvalidationProcessException
Modifier and Type
Method
Description
`void`
InvalidationProcessor.`process(Map<String,Object> props)`
Process invalidation requests